<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	
</head>
<body>
	Esto esta escrito en html<br/>
	<script type="text/javascript">
	document.write("Esto esta escrito en javascript");
	document.write("<br>")
	</script>
	Ahora continuo escribiendo en html
</body>
</html>